src-git-full base https://git.openwrt.org/openwrt/openwrt.git^47b6b9de1a6c37b877be250fdd759a64337c9ecc
src-git packages https://git.openwrt.org/feed/packages.git^1408f86bd4d310aac64ba521b7c2f3ca87a24b37
src-git luci https://git.openwrt.org/project/luci.git^76b9b2c07e36f8554ad1034e93eb1b1df5eb645b
src-git routing https://git.openwrt.org/feed/routing.git^8a6c623fd99e89950d5c2c663b10393b215d2579
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
